Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046792
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSminoralways2021-05-21 17:102021-06-14 12:28
Reportertimothee_catteeuwView Statuspublic 
Assigned Toprakashmurugesan88 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046792: JIRA 1627 - Verified return layout

DescriptionIn french, several labels are not displayed correctly when using Verified return.
As you can see on my screenshots :
- these labels are truncated (with ou without using the filter)
--> Minor TOPIC
Steps To Reproduce--> Prerequisites put label longer than english

go to the newWebPOS
go to the history of sales
select a line and a verified return
check the label showed in the screenshot
Test with filter as described in screenshot
TagsNo tags attached.
Attached Filespng file icon 2021_05_21_16_59_39_Openbravo_POS2.png [^] (42,272 bytes) 2021-05-21 17:10


png file icon 2021_05_21_17_00_18_Openbravo_POS2.png [^] (41,377 bytes) 2021-05-21 17:11


png file icon 2021_05_21_17_01_07_Openbravo_POS2.png [^] (42,474 bytes) 2021-05-21 17:12

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0129452)
hgbot (developer)
2021-06-14 11:12

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/558 [^]
(0129458)
hgbot (developer)
2021-06-14 12:28

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2 [^]
Changeset: f349009a88a420b2fde935c83ea60db00cdd4e81
Author: Prakash M <prakash@qualiantech.com>
Date: 2021-06-14T13:19:09+05:30
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/commit/f349009a88a420b2fde935c83ea60db00cdd4e81 [^]

Fixed BUG-46792: Fixes label overflow text are hidden without ellipsis if the text is too long in verified return

---
M web-jspack/org.openbravo.core2/src/components/Grid/Grid.scss
---
(0129459)
hgbot (developer)
2021-06-14 12:28

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/558 [^]

- Issue History
Date Modified Username Field Change
2021-05-21 17:10 timothee_catteeuw New Issue
2021-05-21 17:10 timothee_catteeuw Assigned To => Retail
2021-05-21 17:10 timothee_catteeuw File Added: 2021_05_21_16_59_39_Openbravo_POS2.png
2021-05-21 17:10 timothee_catteeuw Triggers an Emergency Pack => No
2021-05-21 17:11 timothee_catteeuw File Added: 2021_05_21_17_00_18_Openbravo_POS2.png
2021-05-21 17:11 timothee_catteeuw Assigned To Retail => timothee_catteeuw
2021-05-21 17:11 timothee_catteeuw Assigned To timothee_catteeuw => Retail
2021-05-21 17:12 timothee_catteeuw File Added: 2021_05_21_17_01_07_Openbravo_POS2.png
2021-05-21 18:12 guilleaer Status new => acknowledged
2021-05-21 18:12 guilleaer Category Restaurants => POS
2021-06-10 18:33 prakashmurugesan88 Assigned To Retail => prakashmurugesan88
2021-06-10 18:33 prakashmurugesan88 Status acknowledged => scheduled
2021-06-14 11:12 hgbot Note Added: 0129452
2021-06-14 12:28 hgbot Resolution open => fixed
2021-06-14 12:28 hgbot Status scheduled => closed
2021-06-14 12:28 hgbot Note Added: 0129458
2021-06-14 12:28 hgbot Note Added: 0129459


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker